/* Acquire */
"Acquire" = "Acquire";

/* Acquire from GPS device */
"Acquire from GPS device" = "Acquire from GPS device";

/* Cancel */
"Cancel" = "Cancel";

/* Convert */
"Convert" = "Convert";

/* Convert file */
"Convert file" = "Convert file";

/* Failed to connect */
"Failed to connect" = "Failed to connect";

/* Failed to save temporary file */
"Failed to save temporary file" = "Failed to save temporary file";

/* Failed to write destination file. Check permissions */
"Failed to write destination file. Check permissions" = "Failed to write destination file. Check permissions";

/* Failed. See console.log in Console.app */
"Failed. See console.log in Console.app" = "Failed. See console.log in Console.app";

/* Invalid email address */
"Invalid email address" = "Invalid email address";

/* Join our mailing list */
"Join our mailing list" = "Join our mailing list";

/* Mailing list subscription failed */
"Mailing list subscription failed" = "Mailing list subscription failed";

/* Mailing list subscription succeeded */
"Mailing list subscription succeeded" = "Mailing list subscription succeeded";

/* OK */
"OK" = "OK";

/* Please check the email address you have entered */
"Please check the email address you have entered" = "Please check the email address you have entered";

/* Please check your email and confirm the subscription */
"Please check your email and confirm the subscription" = "Please check your email and confirm the subscription";

/* Please try subscribing from www.houdah.com/about */
"Please try subscribing from www.houdah.com/about" = "Please try subscribing from www.houdah.com/about";

/* Open panel: track log selection message */
"Select track log files" = "Select track log files";

/* Unknown serial device */
"Unknown serial device" = "Unknown serial device";

/* Unknown USB device */
"Unknown USB device" = "Unknown USB device";

/* USB 2.0 Bus */
"USB 2.0 Bus" = "USB 2.0 Bus";

/* USB Bus */
"USB Bus" = "USB Bus";

